Bug 1224340 - Progress bar not working on sync status page
Summary: Progress bar not working on sync status page
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-22 14:59 UTC by Bryan Kearney
Modified: 2019-09-26 13:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-15 17:13:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 7762 0 None None None 2016-04-22 15:46:44 UTC

Description Bryan Kearney 2015-05-22 14:59:24 UTC
Create a product + repo 
Go to Sync Staus page
Select the repo and hit "Synchronize now"
Note the progress bar remains blank and doesnot show updates.

Comment 1 Bryan Kearney 2015-05-22 14:59:25 UTC
Created from redmine issue http://projects.theforeman.org/issues/7762

Comment 2 Bryan Kearney 2015-08-25 18:35:32 UTC
Upstream bug component is WebUI

Comment 3 Bryan Kearney 2016-02-05 19:00:41 UTC
Upstream bug component is WebUI

Comment 4 Bryan Kearney 2016-03-12 03:00:41 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/7762 has been closed


Note You need to log in before you can comment on or make changes to this bug.